Subject: Re: databases/postgresql
To: Bjoern Labitzke <>
From: Adam Ciarcinski <>
List: tech-pkg
Date: 09/07/1999 11:08:39
> IIRC someone sent in a PR for a PostgreSQL 6.5.x package already. Can't
> that be used?

I've make postgresql 6.5.1 package and sent it via send-pr.
If you want to test it, make a fetch from
( =

Do not try to compile it with -O6 flag.  It has a little bug which 
I send to postgresql developers.


		- Adam